# Management System - Claim

This application allows you to track your customers/vendors claims and grievances.

It is fully integrated with the email gateway so that you can create automatically new claims based on incoming emails.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To configure this module, you need to:

- Go to new menú “Management System -> Configuration -> Claim -> Stages and create stages for claims.
- Go to new menu CRM > Configuration > Claim > Categories and create as many categories as you need.

## Usage

- Go to new menu Management System -> Claims and create a new claim.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Savoir-faire Linux

### Contributors

- Savoir-faire Linux
- Guadaltech:
  - Fernando La Chica <fernando.lachica@guadaltech.es>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.